Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Eclipse PHP install problem(zend-eclipse-php apps won't start)
Eclipse PHP install problem [message #1386738] Fri, 20 June 2014 02:38 Go to next message
Warren Tolentino is currently offline Warren Tolentino
Messages: 4
Registered: June 2014
Junior Member
i recently installed eclipse php and oracle java JRE 1.7 on windows 8.1 64 bit. when i run the zend-eclipse-php apps i am getting this error:

Failed to load the JNI shared libary "c:\zend-eclipse-php\jre\bin\server\jvm.dll".

so i checked the folder and the jvm.dll file is in there. please help and advise.

thanks,
warren
Re: Eclipse PHP install problem [message #1386765 is a reply to message #1386738] Fri, 20 June 2014 09:26 Go to previous message
Dawid Pakula is currently offline Dawid Pakula
Messages: 51
Registered: March 2013
Member
As I know zend-eclipse-php is no longer maintained.
You can try Luna RC3 [1] or wait for official Luna release (wednesday).
As an alternative, you can download current eclipse standard (Kepler SR2) and download PDT via "install software"

[1] - https://www.eclipse.org/downloads/packages/node/1246


Previous Topic:Viewing file properties in PHP Explorer and Navigator
Next Topic:Binding from ASt
Goto Forum:
  


Current Time: Wed Oct 22 03:21:18 GMT 2014

Powered by FUDForum. Page generated in 0.02125 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software